h1, h2, h3, h4, h5, h6 {
    color: $gray-dark;
    font-weight: bold;
    line-height: 1.6;
    -webkit-transition-duration: .3s;
    -moz-transition-duration: .3s;
    -o-transition-duration: .3s;
    -ms-transition-duration: .3s;    
    text-transform: uppercase;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-weight: inherit;
}

h1 {
    font-size: $font-size-h1;
    margin-bottom: 12px;
}

h2 {
    font-size: $font-size-h2;
    margin-bottom: 9px;
}

h3 {
    font-size: $font-size-h3;
    margin-bottom: 9px;
}

h4 {
    font-size: $font-size-h4;
    margin-bottom: 3px;
}

h5 {
    font-size: $font-size-h5;
    font-weight: normal;
    margin-bottom: 3px;
}

h6 {
    font-size: $font-size-h6;
    font-weight: normal;
}

p,
pre {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.6;
    margin: 0 0 18px;
}

code,
pre {
}

code {
}

pre > code {
}

a {
    font-family: $font-family-base;
    color: $link-color;
    text-decoration: none;
    -webkit-transition-duration: .3s;
    -moz-transition-duration: .3s;
    -o-transition-duration: .3s;
    -ms-transition-duration: .3s;

    &:hover, &:active, &:focus {
        color: $link-hover-color;
    }
}

ol,
ul {
    list-style: none;
}

li {    
    padding-left: $site-gutter;
}

strong, b {
    font-weight: bold;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
}

button {
    border: 0;
    padding: 0;
    background-color: transparent;
}

header {
}

figure {    
}

blockquote {
}